/* layout.venues.css */

.Venue-item, .venueItem, .offer {
    display: block;
    padding: 1em;
    background-color: #eee;
    margin: 0.4em 0;
    min-height: 8.5em;
    border: 1px solid #ddd;
}

.booksearch {
    margin-top: 0.2em;
    background-color: #124D7D;
    padding-bottom: 1.1em;
    padding: 0.2em 0.5em 1em 0.4em;
    color: #fff;
}

    .booksearch h4 {
        color: #fff;
        font-weight: normal;
    }

.venue-map {
    background-color: #eee;
    border: 1px solid #ccc;
}

#openTimes .dropdown-menu {
    right: 0;
    left: inherit;
}

@media (max-width: 767px) { /* .nav-tabs#openTimes>li {      float: inherit;  }*/

    #openTimes .dropdown-menu {
        left: 0;
        right: inherit;
    }

    .nav-tabs#openTimes > li.active > a, .nav-tabs#openTimes > li.active > a:hover, .nav-tabs#openTimes > li.active > a:focus {
        border: 1px solid #dddddd;
        background-color: #fAFAFA;
    }
}
/* for libraries with images */

.venueImage img {
    width: 100%;
}

.venueImage {
    padding: 0;
}

.venueInfo {
    padding: 0 1em 1em;
}

/* flex based venue listings */
.venue-list {
    display: flex;
    flex-flow: wrap;
    margin-right: -0.5em;
    margin-left: -0.5em;
    align-items: stretch;
}

.venue-list .venue-item {
    flex-basis: 25%;
    padding: 0.5em 0.5em;
}

.venue-list .venue-item a {
    display: block;
    height: 100%;
}

@media (max-width: 767px) {
    .venue-list .venue-item {
        flex-basis: 100%;
    }
}